

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 08:30:42 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0R0UeDU027171	for <[email-masked]>;
Sun, 27 Jan 2008 08:30:41 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2500791waf.7 for
<[email-masked]>; Sat, 26 Jan 2008 16:30:40 -0800 (PST)
Received: by 10.142.162.5 with SMTP id k5mr1862850wfe.53.1201393839975; Sat,
26 Jan 2008 16:30:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs125759wfi; Sat,
26 Jan 2008 16:30:39 -0800 (PST)
Received: by 10.65.83.18 with SMTP id k18mr7963452qbl.10.1201393838301; Sat,
26 Jan 2008 16:30:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d12si3296985qbc.3.2008.01.26.16.30.35; Sat,
26 Jan 2008 16:30:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q61sV7026941; Sat,
26 Jan 2008 18:30:05 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14554032 for [email-masked]; Sat,
26 Jan 2008 18:30:05 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R0U4kl007539 for
<[email-masked]>; Sat, 26 Jan 2008 18:30:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R0Tvec004473 for
<[email-masked]>; Sat, 26 Jan 2008 18:30:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0R0Tv4k013338 for
<[email-masked]>; Sat, 26 Jan 2008 18:29:57 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0R0TvZw013337 for [email-masked]; Sat, 26 Jan 2008 18:29:57 -0600
Date: Sat, 26 Jan 2008 18:29:57 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=9
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260092
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

712
ATHW40 PHFO 270029
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC SUN JAN 27 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 27 2008

CIRRUS COVER OVER THE ISLANDS HAS DIMINISHED FROM THIS MORNING.
BROKEN STRATOCUMULUS /SC/ CONTINUES TO MOVE OVER THE ISLANDS FROM
THE NORTHEAST. THE MAJORITY OF LOW CLOUDS OVER THE ISLANDS CONTINUES
TO BE ON THE WINDWARD SIDE WITH BROKEN TO OVERCAST SC. LEEWARD
LOCATIONS OF THE SMALLER ISLANDS HAVE FLEETING SCATTERED SC MOVING
QUICKLY OVERHEAD. LEEWARD BIG ISLAND AND THE LEE SIDE OF HALEAKALA
ARE THE EXCEPTIONS ON THE LEE SIDES WITH OVERCAST SKIES. UPSTREAM OF
THE ISLANDS SC CLOUDS BECOME MORE STABLE WITH CLOSED CELL
CUMULUS EVIDENT IN THE VISIBLE IMAGERY AS FAR AS 300 MILES TO THE
NORTHEAST. FARTHER NORTHEAST...OUT TO 700 MILES FROM OAHU... AN
AREA OF STABLE STRATUS IS MOVING ALONG WITH THE TRADE WINDS. THE
STABLE CLOUDS COVER THE AREA FROM 20N TO 30N AND 140W TO 160W AND
ARE MOVING SOUTHWEST NEAR 25 KT.

THE CIRRUS MOVING OVER THE ISLANDS ORIGINATES FROM AN UPPER LEVEL
LOW CENTERED 750 MILES WEST OF KAUAI. THE LOW IS DRIFTING SLOWLY
WEST WITH A CLOUD BAND WRAPPING AROUND THE EASTERN QUADRANT OF THE
LOW WITH OVERCAST LAYERED CLOUDS WITH EMBEDDED THUNDERSTORMS WITH
TOPS REACHING 35 THOUSAND FEET. WEST OF THE UPPER LOW...LOW
SCATTERED SC ARE MOVING SOUTHWEST AT 15 KT.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.